## php-sabre-uri 1.0.1

=== debian/changelog ===
php-sabre-uri (1.0.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:34:44 +0000

php-sabre-uri (1.0.1-1) unstable; urgency=medium

  [ Evert Pot ]
  * Releasing this as 1.0.1.

 -- David Prévot <taffit@debian.org>  Fri, 01 May 2015 08:45:46 -0400

php-sabre-uri (1.0.0-2) unstable; urgency=medium

  * Provide homemade autoload.php
  * Update homepage
  * Drop useless upstream README

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2015 12:12:23 -0400

php-sabre-uri (1.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 29 Jan 2015 13:03:15 -0400
