=== debian/control ===
Source: php-sabre-uri
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-codesniffer,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://sabre.io/uri/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-uri.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-uri.git

Package: php-sabre-uri
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: several functions for working with URIs
 sabre/uri is a lightweight library that provides several functions for
 working with URIs, staying true to the rules of RFC3986.
 .
 Partially inspired by Node.js URL library, and created to solve real
 problems in PHP applications. 100% unitested and many tests are based
 on examples from RFC3986.
 .
 The library provides the following functions:
 .
  * resolve to resolve relative urls.
  * normalize to aid in comparing urls.
  * parse, which works like PHP's parse_url.
  * build to do the exact opposite of parse.
  * split to easily get the 'dirname' and 'basename' of a URL without
    all the problems those two functions have.
