=== debian/tests/control ===
Test-Command: phpcs -p --standard=tests/phpcs/ruleset.xml /usr/share/php/Sabre/Uri
Depends: @, php-codesniffer

Test-Command: phpunit --configuration tests/phpunit.xml.dist --bootstrap /usr/share/php/Sabre/Uri/autoload.php
Depends: @, patch, phpunit
