## php-sabre-uri 1.1.0

=== debian/changelog ===
php-sabre-uri (1.1.0-1) unstable; urgency=medium

  [ Evert Pot ]
  * Don't allow failure from PHP 7.
  * Happy new year!

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 18 Mar 2016 16:21:58 -0400

php-sabre-uri (1.0.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 13:14:08 -0400
