=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://sabre.io/uri/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-uri.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-uri.git
